
Robotics Service Bus - Bug #730
Server Key not Accessible for non-CoR-Lab Users
11/24/2011 12:00 PM - S. Wrede

Status: Resolved Start date: 11/24/2011
Priority: Normal Due date:
Assignee: M. Goetting % Done: 100%
Category: Documentation Estimated time: 0.00 hour
Target version: 0.6
Description

https://support.cor-lab.org/attachments/download/202/package_server_key.txt

requires authentification

History
#1 - 01/06/2012 06:16 PM - J. Wienke

Can we move the key to the new webdav server when it is accessible?

#2 - 02/27/2012 03:05 PM - J. Wienke
- Status changed from New to Resolved
- % Done changed from 0 to 100

There is now a clear text copy at [[DebianPackages]]

#3 - 03/20/2012 03:30 PM - J. Wienke

As the key is now on webdav, I have changed the link to that location.
